

body 		{ background: #0D2D40; font-family: Arial CE, Geneva CE, Verdana, "Geneva CE", lucida, sans-serif; 	margin: 0px; padding: 0px; text-align: center; font-size: 8pt }
#telo		{ position: absolute; top:  50% ; left:  50% ; background: #FFFFFF; width: 800px; height: 400px; z-index: 1; margin-left: -400px; margin-top: -200px}


#flash 		{ position: absolute; top: 375px; left:	  10px; background: #666666; width: 390px; height:  20px; }
#form		{ position: absolute; top: 405px; left:	 10px;background: #FFFFFF; }

#LOGO        	{ position: absolute; left:  10px; top:  5px; }
#LOGOLEFT      	{ position: absolute; left: 730px; top:  5px; }
#txt		{ position: absolute; text-align: left; top: 5px; left: 410px; width: 310px; height: 390px;	overflow: auto;	}







